######################################################################
#                                                                    #
#                   MAKEFILE       Version 0.50.00                   #
#                                                                    #
######################################################################

#   MAKEPRE     初期設定
#   MAKEPOST    末端設定
#   MAKEFILE    橋渡し
#   MAKEUSER    ユーザプロファイル

#MAKEPRE  = .\MAKEPRE
#MAKEPOST = .\MAKEPOST

MAKEPRE  = $(SHINOBI_DIR)\LIB\MAKEPRE
MAKEFILE = .\MAKEFILE
MAKEPOST = $(SHINOBI_DIR)\LIB\MAKEPOST
MAKEUSER = .\MAKEUSER

MAKEFILES = $(MAKEFILE) $(MAKEPRE) $(MAKEPOST) $(MAKEUSER)

!include	$(MAKEPRE)
!include	$(MAKEUSER)
!include	$(MAKEPOST)

#EOF#
